BODY			{background-image:url(logo8.jpg); background-attachment:fixed;}	/* Taustakuva */

#leipateksti		{color: black; background-color:none; font-family: calibri; Font-size: 130%;margin-left: 0px ; margin-right: 0px;
			margin-left:0px; margin-top:0px; padding-top:10px; padding-bottom:10px; text-align:left; text-indent:15px; float:bottom;
			border-width:0px; border-color:black ;border-style:Solid} 	/* Tekstitietojen s��d�t */

			
			/*Linkkien muotoilut*/



			/*linkkiv�rit*/


a  			{color :#0000FF;font-weight: bold;}
a:visited 		{color :#800080;}
a:hover			{text-decoration : none;font-weight: bold;}
a:active 		{outline : none;}






			/* Otsikkopalikan muotoilu */


#otsikko1 		{color:black; font-family:calibri, serif; text-align:center;
			 Font-size:460%; Font-weight:bold ;margin-bottom:10px; text-decoration:none;
			 -moz-box-shadow: 10px 10px 15px #555;-webkit-box-shadow: 10px 10px 15px #555;box-shadow: 10px 10px 15px #555;
			 -moz-border-radius: 64px;-webkit-border-radius: 64px;border-radius: 64px}


#varipaasivu		{background-color:Chocolate;border-style:double; border-color:Burlywood ;border-width:10px ;
				-moz-border-radius:53px;-webkit-border-radius:53px;border-radius:53px;}				/* P��sivun otsikkopalkin v�ri */
#varipoytakirjat	{background-color:Goldenrod;border-style:double; border-color:Gold ;border-width:10px ;
				-moz-border-radius:53px;-webkit-border-radius:53px;border-radius:53px;}				/* P�yt�kirjat otsikkopalkin v�ri */
#varivalokuvat		{background-color:forestgreen;border-style:double; border-color:Lightgreen ;border-width:10px ;
				-moz-border-radius:53px;-webkit-border-radius:53px;border-radius:53px;}				/* Valokuvat otsikkopalkin v�ri */
#varitoimintaa		{background-color:#236B8E;border-style:double; border-color:#5F9F9F ;border-width:10px ;
				-moz-border-radius:53px;-webkit-border-radius:53px;border-radius:53px;}				/* Toimintaa otsikkopalkin v�ri */
#varihistoriaa		{background-color:#429759;border-style:double; border-color:#8BCC9C ;border-width:10px ;
				-moz-border-radius:53px;-webkit-border-radius:53px;border-radius:53px;}				/* Historiaa otsikkopalkin v�ri */	
#varisaannot		{background-color:Gray;border-style:double; border-color:Lightgrey ;border-width:10px ;
				-moz-border-radius:53px;-webkit-border-radius:53px;border-radius:53px;}				/* S??nn?t otsikkopalkin v�ri */
#varilinkkeja		{background-color:#302DF9;border-style:double; border-color:#C1C0FD ;border-width:10px ;
				-moz-border-radius:53px;-webkit-border-radius:53px;border-radius:53px;}				/* Linkkej? otsikkopalkin v�ri */
#varikartat		{background-color:#D2B48C;border-style:double; border-color:#A0522D ;border-width:10px ;
				-moz-border-radius:53px;-webkit-border-radius:53px;border-radius:53px;}				/* Metsastyskartat otsikkopalkin v�ri */
#varisivukartta	{background-color:#90EE90;border-style:double; border-color:#339966 ;border-width:10px ;
				-moz-border-radius:53px;-webkit-border-radius:53px;border-radius:53px;}				/* Sivukartan otsikkopalkin v�ri */



			/* V�liotsikoiden s��d�t*/

	
#valiotsikko		{;color:black ; background-color:none; font-family:calibri; Font-size:200%; Font-weight:bold ; margin-left:250px; 
                          margin-top:35px; text-decoration:none;}		


			/* Navigaatiopalikan muotoilu */


#navigaatio		{float:left;position:static;width:155px; margin-left:0px; margin-right:40px; margin-top:0px; widht:100%; border-width:0px; border-color:blue ;
			-moz-border-radius: 13px;-webkit-border-radius: 15px;border-radius: 15px;;border-style:Solid }
										/* Navigaatiolistan tausta ja asema */

	#paasivu     	{background-color:Burlywood; widht:100%;-moz-border-radius: 13px;-webkit-border-radius: 15px;border-radius: 15px;}	/* P??sivun nav.palkin v�ri */
	#poytakirjat    {background-color:Gold; widht:100%;-moz-border-radius: 13px;-webkit-border-radius: 15px;border-radius: 15px;}		/* P?yt?kirjat nav.palkin v�ri */
	#valokuvat	{background-color:Lightgreen; widht:100%;-moz-border-radius: 13px;-webkit-border-radius: 15px;border-radius: 15px;}	/* Valokuvat nav.palkin v�ri */
	#toimintaa	{background-color:#DFF1F9 ; widht:100%;-moz-border-radius: 13px;-webkit-border-radius: 15px;border-radius: 15px;}	/* Toimintaa nav.palkin v�ri */
	#historiaa	{background-color:#8BCC9C; widht:100%;-moz-border-radius: 13px;-webkit-border-radius: 15px;border-radius: 15px;}	/* Historiaa nav.palkin v�ri */	
	#saannot     	{background-color:Lightgrey; widht:100%;-moz-border-radius: 13px;-webkit-border-radius: 15px;border-radius: 15px;}	/* S??nn?t nav.palkin v?ri */
	#linkkeja	{background-color:#C1C0FD; widht:100%;-moz-border-radius: 13px;-webkit-border-radius: 15px;border-radius: 15px;}	/* Linkkej� nav.palkin v�ri */
        #kartta	{background-color:#D2B48C; widht:100%;-moz-border-radius: 13px;-webkit-border-radius: 15px;border-radius: 15px;}	/* Kartta nav.palkin v�ri */
        #sivukartta	{background-color:#90EE90; widht:100%;-moz-border-radius: 13px;-webkit-border-radius: 15px;border-radius: 15px;}	/* Sivukartta nav.palkin v�ri */



#navigaatio ul	{list-style-type:none; border-width:0px; border-color:green ;border-style:Solid ;margin-right:0px;margin-left:0px; padding-top:10px; 
			  padding-bottom:10px; padding-right:10px; padding-left:10px ;widht:100% ;-moz-box-shadow: 10px 10px 15px #555;
			  -webkit-box-shadow: 10px 10px 15px #555;box-shadow: 10px 10px 15px #555; -moz-border-radius: 13px;
			  -webkit-border-radius: 15px;border-radius: 15px}	/* Navigaatiolistan UL s��d�t */

#navigaatio li  {font-family:calibri; Font-size:100%; border:6px outset #EBEDED;backround-color:#EBEDED; margin-left:0px;margin-bottom:5px;padding:2px;}


			/* Navigaatiolistan auki oleva sivu */



#auki		{color:black; font-family:calibri; Font-size:130%; Font-weight:bold; margin-left:0px;
		text-decoration:none; margin-bottom:20px; background-color:#E5E68C; border-width:0px; border-color:blue; border-style:Solid;
		-moz-box-shadow: 10px 10px 15px #555;-webkit-box-shadow: 10px 10px 15px #555; padding-right:0px; padding-left:30px;
		box-shadow: 10px 10px 15px #555;-moz-border-radius: 8px} 			

#auki li	{font-family:calibri; border-width:0px; border-color:white ;border-style:Solid; margin-left:-25px}

 
	
			/* S��nn�t, sivun muotoilu */


#tu 	{color:black ;text-align:center; background-color:none; font-family:calibri; Font-size:140%;	/* S��nt�pyk�l�n muotoilu */
	 Font-weight:bold; margin-left:255px; margin-top:30px}

#ta 	{color:black ;text-align:left; background-color:none; font-family:calibri; Font-size:120%; 	/* S��nt�lauseen muotoilu */
	 Font-weight:normal; margin-left:275px; margin-top:30px}




			 /* P�yt�kirjat, sivun muotoilu */

#paikka		{float:left; margin-left:0px;margin-right:10px; margin-top:0px; border-width:0px; border-color:black ;border-style:Solid;} /* Palstojen muotoilu */

#talvikokoukset,#kesakokoukset,#vuosikertomukset	{color:black ; background-color:none; font-family:calibri; Font-size:200%; Font-weight:normal ; float:left; margin-left:10px;
								margin-right:10px; margin-top:30px; border-width:0px; border-color:black ;border-style:Solid;} /* Palstojen muotoilu */

#talvikokoukset ul,#kesakokoukset ul,#vuosikertomukset ul	{list-style-type:none; background-color:none; font-family:calibri; Font-size:70%; Font-weight:normal} 







			/* Kuvaluettelo, sivun muotoilu */




#galleria		{font-family:calibri; Font-size:80%; Font-weight:bold;list-style-type:none; margin-left:200px; margin-top:-15px; border-width:0px; border-color:black ;border-style:Solid}


#galleria li 		{display:inline; margin-left:0px; padding-top:0px;padding-right:0px; border-width:0px; border-color:blue ;border-style:Solid} 

#galleria img		{margin-left:7px; margin-right:7px ;padding-top:15px;border-width:0px; border-color:green; border-style:Solid;}



			/*Toimintaa ja linkit, sivun muotoilu */



#linkkiotsake 		{font-family:calibri; Font-size:150%;color:black; Font-weight:bold ;border-width:0px; border-color:green ;border-style:Solid 
			;margin-right:0px;margin-left:50px; padding-top:10px; padding-bottom:10px;}

#linkit			{border-width:0px; border-color:green ;border-style:Solid; margin-left:250px}


#linkit li    		{list-style-type:none;font-family:calibri; Font-size:110%; Font-weight:bold; border-width:0px; 
			 border-color:grey ;border-style:Solid;margin-right:0px;margin-left:0px; padding-top:10px;} 


#toimintalinkit	ul	{float:left;width:150px;border-width:0px; border-color:yellow ;border-style:Solid; margin-left:10px; margin-right:0px;
			margin-top:50px;padding-top:0px}

#toimintalinkit	li	{list-style-type:none;font-family:calibri; Font-size:110%; Font-weight:bold; border-width:0px; 
			 border-color:grey ;border-style:Solid;margin-right:0px;margin-left:-20px; padding:0px;} 

#left			{float:left;width:550px;margin-left: 10px;margin-right:auto;border-width:0px; border-color:red ;border-style:Solid; color: black; font-family: calibri; Font-size: 130%;
			; margin-top:30px; padding-top:0px; padding-bottom:10px; text-align:left; text-indent:15px}


#ylintoimintalinkki	{float:left;width:300px;list-style-type:none; Font-weight:bold;margin-left: 10px;margin-right:auto;border-width:0px; border-color:green ;border-style:Solid; color: black; font-family: calibri; Font-size: 130%;
			; margin-top:30px; padding-top:0px; padding-bottom:30px; text-align:left; text-indent:15px}




			/* Lomake muotoilu */




#lomake			{color: black; font-family: calibri; Font-size:100%;padding: 40px; border-width:0px; border-color:blue ;border-style:Solid}

#lomake legend		{color: black; font-family: calibri; Font-size:110%;Font-weight:bold}

#paketti		{float:left;width:200px; border-width:0px; border-color:yellow ;border-style:Solid}

#paketti6		{float:left;width:230px; border-width:0px; border-color:yellow ;border-style:Solid}

#paketti7		{float:left;width:260px; border-width:0px; border-color:yellow ;border-style:Solid}



#lom1			{margin-left:0px;padding-bottom:0px; margin-bottom:10px;border-width:0px; border-color:red ;border-style:Solid}

#lom2			{float:left; padding-top:10px;padding-bottom:10px;border-width:0px; border-color:red ;border-style:Solid}

#lom5			{float:left;width:40px;padding:10px;border-width:0px; border-color:red ;border-style:Solid}

#text1			{float:left;width:180px;padding:0px;color: black; font-family: calibri; Font-size:110%;
			Font-weight:bold; border-width:0px; border-color:blue ;border-style:Solid}

#text2			{padding-top:30px;}

#text3			{float:left;padding-top:10px;padding-bottom:10px; border-width:0px; border-color:blue ;border-style:Solid}

#text4			{clear:both}

#text6			{float:left;width:120px;margin-left:0px;padding-top:10px;padding-bottom:10px; border-width:0px; border-color:grey ;border-style:Solid}

#text5			{float:left;width:90px;margin-left:0px;padding-top:10px;padding-bottom:10px; border-width:0px; border-color:blue ;border-style:Solid}

#text7			{float:left;margin-left:0px;padding-top:10px;padding-bottom:10px; border-width:0px; border-color:blue ;border-style:Solid}

#text8 strong		{color: forestgreen; font-family: calibri; Font-size:150%;Font-weight:bold; border-width:0px; border-color:blue ;border-style:Solid}


			/* Yhteydenoton muotoilu */




#yhtotto	{color:red; background-color:none; font-family: calibri; Font-size:100%; margin-top:0px; padding-top:10px;
            	  	  ;text-align: justify; text-indent:0px; font-weight:bold; text-align:center; clear:both}


			/* Mozillan py�ristykset.. 


 div		{-moz-border-radius: 43px;-webkit-border-radius: 15px;border-radius: 15px;}*/



